본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

보안공지

VMware 보안 업데이트 권고2018.08.08
□ 개요
 o VMware 社의 VMware Player에서 권한상승 및 서비스거부 공격이 가능한 취약점 발견
 o 공격자는 해당 취약점을 이용하여 악성코드 감염 등의 피해를 발생시킬 수 있으므로, 최신 버전으로 업데이트 권고
 
□ 주요 내용
 o VMware Player 설치 시, 설치 파일 및 경로 값에 대한 검증 미흡으로 발생하는 권한상승 및 서비스거부 취약점
 
□ 영향을 받는 시스템
소프트웨어 명 영향 받는 버전 최신 버전
VMware Player 12.5.9 14.1.2
 
□ 해결 방안
 o 최신버전의 소프트웨어 설치 [1]
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
[1] https://my.vmware.com/en/web/vmware/free#desktop_end_user_computing/vmware_workstation_player/14_0